{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=123.56.94.154,1433\\MSSQLSERVER;Database=IRaCIS_New_Tet;User ID=sa;Password=dev123456DEV;TrustServerCertificate=true"

  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": false,

    "OpenSignDocumentBeforeWork": false,

    "OpenTrialRelationDelete": true,

    "OpenLoginLimit": false
  }


}
